@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.W0KrYJcoJH:before {
  content: "\e000";
}
.yhrFybm:before {
  content: "\e001";
}
.SoOboTR:before {
  content: "\e002";
}
.p2bPfN:before {
  content: "\e003";
}
.xhtsIEBdr:before {
  content: "\e004";
}
.lOBfans:before {
  content: "\e005";
}
.RbbAiMj:before {
  content: "\e006";
}
.jCVxMCYt:before {
  content: "\e007";
}
.QaZ8QHpHAPH:before {
  content: "\e008";
}
.RQqPNb:before {
  content: "\e009";
}
.zCgifFST:before {
  content: "\e00a";
}
.pMopdmT:before {
  content: "\e00b";
}
.Ob2dZL:before {
  content: "\e00c";
}
.XsVGy3M:before {
  content: "\e00d";
}
.A30ARIarXV:before {
  content: "\e00e";
}
.TFxgtFLCf:before {
  content: "\e00f";
}
.Io25BD:before {
  content: "\e010";
}
.JdfntzKs:before {
  content: "\e011";
}
.xZDTslD1:before {
  content: "\e012";
}
.JmmjLnax2m:before {
  content: "\e013";
}
.NcsMJhm2jV:before {
  content: "\e014";
}
.SFdv4P:before {
  content: "\e015";
}
.jOipecTJVa:before {
  content: "\e016";
}
.MKRWzVpaWu:before {
  content: "\e017";
}
.bHZXh18PAjM:before {
  content: "\e018";
}
.dEhYcImkmGf:before {
  content: "\e019";
}
.ylvrkOjb37:before {
  content: "\e01a";
}
.SAnSPURn6:before {
  content: "\e01b";
}
.XwGcfvtsuQ:before {
  content: "\e01c";
}
.p6d6ppCX2:before {
  content: "\e01d";
}
.MQiissO4ld:before {
  content: "\e01e";
}
.mB5qI1ddx:before {
  content: "\e01f";
}
.oDBkVJ:before {
  content: "\e020";
}
.dYqDqm:before {
  content: "\e021";
}
.zcgVuHbiQ:before {
  content: "\e022";
}
.FlWImDK7Y7i:before {
  content: "\e023";
}
.UeX42j7gFr:before {
  content: "\e024";
}
.eBGz8G:before {
  content: "\e025";
}
.rinkIKwrlv:before {
  content: "\e026";
}
.PJ8g9ph9e:before {
  content: "\e027";
}
.CjqhRtihc5:before {
  content: "\e028";
}
.WBJ0Szio:before {
  content: "\e029";
}
.ZzdJaOx:before {
  content: "\e02a";
}
.V6IoVBXWA:before {
  content: "\e02b";
}
.F8Laaq:before {
  content: "\e02c";
}
.ySVG8WgS:before {
  content: "\e02d";
}
.lLBM6hA1X:before {
  content: "\e02e";
}
.FqEU2POLiS1:before {
  content: "\e02f";
}
.scgqwrZ:before {
  content: "\e030";
}
.Hir3nvr:before {
  content: "\e031";
}
.iszkJO:before {
  content: "\e032";
}
.MaIYoy:before {
  content: "\e033";
}
.E5ChA89jYqu:before {
  content: "\e034";
}
.ceq22T02r:before {
  content: "\e035";
}
.jtpdWs64xt:before {
  content: "\e036";
}
.FQjWc8OSiqc:before {
  content: "\e037";
}
.gbc75OkXhi:before {
  content: "\e038";
}
.ahpzfA4:before {
  content: "\e039";
}
.VixWi1y1ZYk:before {
  content: "\e03a";
}
.Zvrtv4:before {
  content: "\e03b";
}
.O6rzjp6B:before {
  content: "\e03c";
}
.fwdiPa:before {
  content: "\e03d";
}
.RPPm6jhurJs:before {
  content: "\e03e";
}
.jvXSab:before {
  content: "\e03f";
}
.RMPYyXP:before {
  content: "\e040";
}
.mI2xw1:before {
  content: "\e041";
}
.uAYk00pON:before {
  content: "\e042";
}
.fB6fGr:before {
  content: "\e043";
}
.aCnoE9ds:before {
  content: "\e044";
}
.DjOxmTO:before {
  content: "\e045";
}
.cBjvd1YPW:before {
  content: "\e046";
}
.E9MnU4:before {
  content: "\e047";
}
.beWNxO:before {
  content: "\e048";
}
.j0NpUA:before {
  content: "\e049";
}
.AdV8DNS:before {
  content: "\e04a";
}
.Fm6gt1:before {
  content: "\e04b";
}
.H5GE9op5gl:before {
  content: "\e04c";
}
.dj1aPfL:before {
  content: "\e04d";
}
.ydTaLXPSlh:before {
  content: "\e04e";
}
.eG8LFnlM:before {
  content: "\e04f";
}
.kK7q9ag1w:before {
  content: "\e050";
}
.FDwRx8:before {
  content: "\e051";
}
.sSLcmykJER:before {
  content: "\e052";
}
.zPwdJA:before {
  content: "\e053";
}
.yhFHMxUKDP:before {
  content: "\e054";
}
.SrSgQ1Ui:before {
  content: "\e055";
}
.z8Dii2IEfDz:before {
  content: "\e056";
}
.fYVWCj:before {
  content: "\e057";
}
.LuF0gRDrID:before {
  content: "\e058";
}
.H72iU4:before {
  content: "\e059";
}
.mdxrVe:before {
  content: "\e05a";
}
.kQxvbVe38:before {
  content: "\e05b";
}
.Ng95nqF:before {
  content: "\e05c";
}
.c1xnpPiEp1:before {
  content: "\e05d";
}
.aQDNObt1a2Z:before {
  content: "\e05e";
}
.xaPs9AhbOz:before {
  content: "\e05f";
}
.EDfpBv:before {
  content: "\e060";
}
.cGT05JTzMCx:before {
  content: "\e061";
}
.bdru19c:before {
  content: "\e062";
}
.bc2vPbtAXDd:before {
  content: "\e063";
}
.xHX6dKE:before {
  content: "\e064";
}
.iMSkHPNs:before {
  content: "\e065";
}
.QsG9e0nl:before {
  content: "\e066";
}
.WKV9gl:before {
  content: "\e067";
}
.mCJ1F3:before {
  content: "\e068";
}
.iscUbjBmf:before {
  content: "\e069";
}
.VIsAAsG:before {
  content: "\e06a";
}
.bzN6akM8:before {
  content: "\e06b";
}
.AawYd4y:before {
  content: "\e06c";
}
.JjUGna:before {
  content: "\e06d";
}
.LBKSGwbnw1:before {
  content: "\e06e";
}
.ci4LxL8j9:before {
  content: "\e06f";
}
.whc8hs:before {
  content: "\e070";
}
.Phrwpx0:before {
  content: "\e071";
}
.VBV4Zg:before {
  content: "\e072";
}
.LeY1Hh7:before {
  content: "\e073";
}
.e2T1JTR:before {
  content: "\e074";
}
.tk01niZV:before {
  content: "\e075";
}
.HfgN2Bz:before {
  content: "\e076";
}
.EKvWhl:before {
  content: "\e077";
}
.PSWuIv:before {
  content: "\e078";
}
.bKpH2ralp:before {
  content: "\e079";
}
.pnHcSFMeos:before {
  content: "\e07a";
}
.GGNZdKE:before {
  content: "\e07b";
}
.Q0iPpjak:before {
  content: "\e07c";
}
.BbFdQCb9g:before {
  content: "\e07d";
}
.oNBrSVhDV:before {
  content: "\e07e";
}
.JwL0ueT776:before {
  content: "\e07f";
}
.ihOkhM30PZ6:before {
  content: "\e080";
}
.hdKDTpeRO:before {
  content: "\e081";
}
.we1dEeirmJn:before {
  content: "\e082";
}
.GSohZF:before {
  content: "\e083";
}
.oDauX60FgC:before {
  content: "\e084";
}
.jSaurIEoXjd:before {
  content: "\e085";
}
.zPWAPpP:before {
  content: "\e086";
}
.Mk1f9p:before {
  content: "\e087";
}
.FXNFolBSbz:before {
  content: "\e088";
}
.efxXRqaeJ9:before {
  content: "\e089";
}
.FQn1l7Sh:before {
  content: "\e08a";
}
.D8POBuTy:before {
  content: "\e08b";
}
.Zjdbmo7SB7:before {
  content: "\e08c";
}
.WF89oSs74:before {
  content: "\e08d";
}
.nPifVfHp:before {
  content: "\e08e";
}
.TVi3xuHry23:before {
  content: "\e08f";
}
.RsMhU9P:before {
  content: "\e090";
}
.yIIuHFHwdu:before {
  content: "\e091";
}
.HhDLsK4cwJ:before {
  content: "\e092";
}
.mMp9IavX:before {
  content: "\e093";
}
.Xb8gpGDhO:before {
  content: "\e094";
}
.LaozvjgwCf:before {
  content: "\e095";
}
.OZf6qt10:before {
  content: "\e096";
}
.uDlnJFQCoN:before {
  content: "\e097";
}
.MBnUFHFLd2:before {
  content: "\e098";
}
.kZcjEsnOdvZ:before {
  content: "\e099";
}
.muk4J7Flek:before {
  content: "\e09a";
}
.Xgc68Cbkx:before {
  content: "\e09b";
}
.aZeZJ5aFQu:before {
  content: "\e09c";
}
.thy761y:before {
  content: "\e09d";
}
.LeCNWQpPQ:before {
  content: "\e09e";
}
.JXniV7P:before {
  content: "\e09f";
}
.UtDg76iQ1:before {
  content: "\e0a0";
}
.A2WIk70yS3:before {
  content: "\e0a1";
}
.qE1Qy5I:before {
  content: "\e0a2";
}
.oWn3aIWmL2a:before {
  content: "\e0a3";
}
.Nx6x0a:before {
  content: "\e0a4";
}
.JiX4bb1ru:before {
  content: "\e0a5";
}
.B6Cd2io:before {
  content: "\e0a6";
}
.Apn61bIYb:before {
  content: "\e0a7";
}
.b935P6Q:before {
  content: "\e0a8";
}
.RChelkXb:before {
  content: "\e0a9";
}
.wfHAhNxsIR:before {
  content: "\e0aa";
}
.MMcSZeDq:before {
  content: "\e0ab";
}
.QgL0iUci:before {
  content: "\e901";
}
.PqONll:before {
  content: "\e902";
}
.YlifKJL1IyI:before {
  content: "\e903";
}
.a5glp3Zrz:before {
  content: "\e904";
}
.NfeYr8BW:before {
  content: "\e905";
}
.Fm02diBUBTO:before {
  content: "\e906";
}
.x29TrxnHd:before {
  content: "\e907";
}
.PVSz6FljGF1:before {
  content: "\e908";
}
.huvIXvPAo:before {
  content: "\e909";
}
.tLf1yE:before {
  content: "\e90a";
}
.iwJhMeOco:before {
  content: "\e90b";
}
.ZWn2UwcGeh:before {
  content: "\e90c";
}
.w7emYsmzQ:before {
  content: "\e90d";
}
.WHcfZ1fUXoZ:before {
  content: "\e90e";
}
.mo5W7FmlPD:before {
  content: "\e90f";
}
.ri4shS41:before {
  content: "\e910";
}
.PakHbTlQnDO:before {
  content: "\e911";
}
.foYe8sgMN2:before {
  content: "\e912";
}
.Dz8fVn:before {
  content: "\e913";
}
.nzvV3b:before {
  content: "\e914";
}
.Jqf6qyqO3Da:before {
  content: "\e915";
}
.rP21noePqb:before {
  content: "\e916";
}
.C1DWiEGKIN:before {
  content: "\e917";
}
.gMGkNxvceI:before {
  content: "\e918";
}
.ONYs7igWA:before {
  content: "\e919";
}
.x9fC4kti:before {
  content: "\e91a";
}
.ICfqj9KlnCn:before {
  content: "\e91b";
}
.MVurXOVTaqe:before {
  content: "\e91c";
}
.PNMY1ZH7E9:before {
  content: "\e91d";
}
.WRdpbRsvpo:before {
  content: "\e91e";
}
.QU5HO4:before {
  content: "\e91f";
}
.pKaa8CRR:before {
  content: "\e920";
}
.dZxpZFF6FWd:before {
  content: "\e921";
}
.DigjFtcf7ud:before {
  content: "\e922";
}
.tT1tLgjXb:before {
  content: "\e923";
}
.yERfCEH04:before {
  content: "\e924";
}
.CivGxN:before {
  content: "\e925";
}
.pHTgJu:before {
  content: "\e926";
}
.E0wCqGcgsil:before {
  content: "\e927";
}
.EXOMtJdcVe6:before {
  content: "\e928";
}
.ixxqswsBEw4:before {
  content: "\e929";
}
.TQgA91Gdv:before {
  content: "\e92a";
}
.mPr0xDGlW:before {
  content: "\e92b";
}
.hMbESf:before {
  content: "\e92c";
}
.Ot5edIUNu:before {
  content: "\e92d";
}
.TgkaEl0owA:before {
  content: "\e92e";
}
.ascitnMCwx:before {
  content: "\e92f";
}
.JdRJAO:before {
  content: "\e930";
}
.fwYFxbfLDc:before {
  content: "\e931";
}
.Am9BBahp:before {
  content: "\e932";
}
.AM5FgplF:before {
  content: "\e933";
}
.GQ8sXYIufgQ:before {
  content: "\e934";
}
.vfjh1h:before {
  content: "\e935";
}
.FbsaSrPi9:before {
  content: "\e936";
}
.Qpp1AkglB6S:before {
  content: "\e937";
}
.ykfDyR4Tm:before {
  content: "\e938";
}
.ZoHCF0luI:before {
  content: "\e939";
}
.tkq5hOVKZ:before {
  content: "\e93a";
}
.HPPqjnXel:before {
  content: "\e93b";
}
.AH6xaQ:before {
  content: "\e93c";
}
.HQdeiY:before {
  content: "\e93d";
}
.iN5cSow:before {
  content: "\e93e";
}
.hPzyLqeO:before {
  content: "\e93f";
}
.LNg21ry:before {
  content: "\e940";
}
.NeIAsd5Bem:before {
  content: "\e941";
}
.T1XepCA:before {
  content: "\e942";
}
.vaZ5AZOWK57:before {
  content: "\e943";
}
.buMQ72:before {
  content: "\e944";
}
.uypROy:before {
  content: "\e945";
}
.f3ewUWJFy:before {
  content: "\e946";
}
.OKTCS0:before {
  content: "\e947";
}
.bUGAe142I51:before {
  content: "\e948";
}
.l1S1dRmIQm:before {
  content: "\e949";
}
.Ruu4snO:before {
  content: "\e94a";
}
.epsmfdRwgR:before {
  content: "\e94b";
}
.bDL1bhvN9:before {
  content: "\e94c";
}
.HFI26MHBXOv:before {
  content: "\e94d";
}
.tFeZ0GTanB:before {
  content: "\e94e";
}
.Rg3PhfK:before {
  content: "\e94f";
}
.CqQ9Kd:before {
  content: "\e950";
}
.wpYvvxWyE:before {
  content: "\e951";
}
.k2xYe8:before {
  content: "\e952";
}
.HjHEyeH6:before {
  content: "\e953";
}
.L0RAKE:before {
  content: "\e954";
}
.sRsCcm8H:before {
  content: "\e955";
}
.OZIoifehUAM:before {
  content: "\e956";
}
.o7FpErod:before {
  content: "\e957";
}
.cgH7Mh:before {
  content: "\e958";
}
.tyXzfXtn:before {
  content: "\e959";
}
.mQsiGUDIgT:before {
  content: "\e95a";
}
.DzwylZdV8:before {
  content: "\e95b";
}
.tfB73z:before {
  content: "\e95c";
}
.ni1kfDiqA:before {
  content: "\e95d";
}
.mne6R9:before {
  content: "\e95e";
}
.MgjKUzoy:before {
  content: "\e95f";
}
.JXTtsml3rQi:before {
  content: "\e960";
}
.IOdX8CK:before {
  content: "\e961";
}
.PWtkpNp:before {
  content: "\e962";
}
.wotioWF8lCz:before {
  content: "\e963";
}
.bqg1znV:before {
  content: "\e964";
}
.pEjh17GgmJn:before {
  content: "\e965";
}
.uSeQefAKO:before {
  content: "\e966";
}
.BrRbnrtkwgR:before {
  content: "\e967";
}
.yrTIBe:before {
  content: "\e968";
}
.xEYdytG:before {
  content: "\e969";
}
.ms8pWsuBcRy:before {
  content: "\e96a";
}
.nhMFx9:before {
  content: "\e96b";
}
.ZRFN3UYfu:before {
  content: "\e96c";
}
.v9klNo:before {
  content: "\e96d";
}
.LwO4vVqc:before {
  content: "\e96e";
}
.zPoTjXr1:before {
  content: "\e96f";
}
.P0XC22hp:before {
  content: "\e970";
}
.rklloL:before {
  content: "\e971";
}
.LredGfK3:before {
  content: "\e972";
}
.pSbUOy:before {
  content: "\e973";
}
.UU1prT:before {
  content: "\e974";
}
.w49Ajn:before {
  content: "\e975";
}
.Iqx9apELdm:before {
  content: "\e976";
}
.gIHahn:before {
  content: "\e977";
}
.QTYEMgo76YV:before {
  content: "\e978";
}
.y0EvHgw8:before {
  content: "\e979";
}
.gvPxnJBz:before {
  content: "\e97a";
}
.mhoO06X:before {
  content: "\e97b";
}
.lniHajb:before {
  content: "\e97c";
}
.SfM3uT62o:before {
  content: "\e97d";
}
.EpGpvpr1CPg:before {
  content: "\e97e";
}
.NLXPhN:before {
  content: "\e97f";
}
